ServerEvents.recipes(event => {


  // Horn of Sight recipe
  event.remove({id: 'illagerinvasion:horn_of_sight'})
  event.shapeless('illagerinvasion:horn_of_sight', [
    'minecraft:goat_horn',
    '2x #c:ingots/gold',
    'illagerinvasion:hallowed_gem',
  ])
  
})